» Ubuntu » Пакети

Error

two or more packages specified (console-tools-udeb natty)